
#intro {
  background-image: url("../../assets/food.jpeg") !important;
  background-attachment: fixed;
  background-size: cover;
  background-repeat:no-repeat;
  background-position:center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  -ms-content-zooming: none;
  position:absolute;
  width:100%;
  min-height:100%;
  overflow: hidden;
}

.container {
    margin-top: 36px;
    padding: 50px;

}

.box
{

    position: relative;
    height: 100%;
    width: 100%;
    padding: 20px;
    background: rgba(255, 255, 255, .4);
    box-shadow: 0 5px 15px rgba(0,0,0,.7);
    border-radius: 15px;
}

.topnav {

  background-color: rgba(255, 255, 255, .4);
  overflow: hidden;
  display: flex;
  justify-content: center;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  background: rgba(255, 255, 255, .4);
  /*color: #f2f2f2; */
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: flex;
  justify-content: center;

}

/* Change the color of links on hover */
.topnav a:hover {
  background: rgba(255, 255, 255, .4);
  color: black;
  display: flex;
  justify-content: center;

}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #04AA6D;
  display: flex;
  justify-content: center;
}








